Uploaded image for project: 'Blockchain Explorer'
  1. Blockchain Explorer
  2. BE-858

Upgrade node base image in Dockerfile

    XMLWordPrintable

Details

    • Bug
    • Status: Complete
    • Medium
    • Resolution: Done
    • None
    • None
    • None

    Description

      The current node version (10.19-alpine3.9) has some vulnerabilities.

      Attachments

        Activity

          People

            nekia Atsushi Katada
            nekia Atsushi Katada
            Atsushi Katada
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: